VAT-1022U:
  tree1: 0.570
  tree349: 0.301
  tree348: 0.232
  tree347: 0.272
  tree346: 0.295
  tree345: 0.415
  tree344: 0.152
  tree343: 0.161
  treeFB_HP_1: 0.263
  treeFB_HP_2: 0.199
  treeFB_HP_3: 0.224
  treeFB_HP_4: 0.422
  treeFB_HP_5: 0.283
  treeFB_HP_6: 0.308
  treeFB_HP_7: 0.224
  treeFB_HP_8: 0.366
  treeFB_MH_1: 0.212
  treeFB_MH_2: 0.165
  treeFB_MH_3: 0.213
  treeFB_MH_4: 0.172
